Bug 242740 - Keyboard won't work unless Legacy USB disabled on Gigabyte K8NF-9
Keyboard won't work unless Legacy USB disabled on Gigabyte K8NF-9
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-05 11:48 EDT by sabelm_m
Modified: 2008-06-16 21:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 21:25:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sabelm_m 2007-06-05 11:48:25 EDT
Installation Problem for F7 on

GigaByte Board GA-K8NF9- Version 1. 

The Installationrpocedure.
1.- New Install at the Console View
2.- I can see, that the Syste load this drivers

3.- I get a Box. It ist the Box to start or skip de CD Test, becouse the System
founds a CD. That is OK, but 
4.- The System ist hang up. No reaction. The Keybord

This are my Diagnostics:

If you open de BIOS in this Mainboard, go to the Advance Options. There are 4

Onboard USB
USB Keyboard Support
USB Mouse Support
USB Memory

I needed to set USB Keybord Support and USB Mouse Support to DISABLED and the
Installation Procedure works. No hang up. 

I testet it many many times with many combinations. This over is the rigt

I made this thest without any conected USB Devices . It Works.


What ist the PRoblem? I Don't Know. Something ist Wrong in the Installations

I testes Fedora Core 6 32b and Fedore Core 6 64b and F7. Alle have the same

May be i have a bad Board? I don't know.

Thats all.

By by
Comment 1 Red Hat Bugzilla 2007-08-21 01:34:34 EDT
User pnasrat@redhat.com's account has been closed
Comment 2 Lubomir Kundrak 2008-04-11 16:38:25 EDT
> I needed to set USB Keybord Support and USB Mouse Support to DISABLED and the
> Installation Procedure works. No hang up. 

Reassigning to kernel.

Can you reproduce this with Fedora 9 Beta?
Comment 3 Bug Zapper 2008-05-14 08:49:43 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2008-06-16 21:25:56 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.